local fn = _gn(0xE70BA7B90F8390DC)
--- WAYPOINT_PLAYBACK_START_SHOOTING_AT_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.WaypointPlaybackStartShootingAtPed(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
